.avia-section.av-19o6oxpn-06fbc243fc9a5c842645c1aecd464237{
background-repeat:no-repeat;
background-image:url(https://www.harrysfarm.nl/wp-farm/uploads/2017/04/Harrysfarm_Swifterbant_Flevoland-IMG_0003-1.jpg);
background-position:100% 100%;
background-attachment:scroll;
}

.flex_column.av-193hp8gb-1ec460fd50d929643cd4cdbc77172ec2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kl6jtqam-66aea9311c2b2128654baddf5a4c42a7{
padding-bottom:0;
}
body .av-special-heading.av-kl6jtqam-66aea9311c2b2128654baddf5a4c42a7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kl6jtqam-66aea9311c2b2128654baddf5a4c42a7 .av-subheading{
font-size:15px;
}

.flex_column.av-18k6jiiz-6a118d94e53ee0c61c38371c070eda17{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-324adm6-7eb09a0d3559dc9e5b44fc7d0c4854b3{
height:20px;
}

#top .hr.hr-invisible.av-29ont8u-d2488864eaded17895bf614697f33c86{
height:20px;
}

#top .hr.hr-invisible.av-1p9m1se-06de54f728da86f57cd581e58ade1f2e{
height:20px;
}

#top .hr.hr-invisible.av-skhxny-ad1c67a32110fd95cd891c18916ce7bd{
height:20px;
}

#top .hr.hr-invisible.av-1t4c1qm-7690d695e8bbf12bd2015d8c221ede01{
height:20px;
}

#top .hr.hr-invisible.av-r753m6-15316125b3b7e358ff8a11d45a8ff11f{
height:20px;
}

#top .hr.hr-invisible.av-2mji0hd-7923a56d75c61f5986a9b773448e4bf3{
height:20px;
}

#top .hr.hr-invisible.av-1y7vzji-d90ff97a48e577972b2beb4a872891f4{
height:20px;
}

#top .hr.hr-invisible.av-16sp5e6-efb5fd65ded7f2be71eb1d360b3fbe78{
height:20px;
}

#top .hr.av-lwyutd-54b7a98dfc239b02b40792c42ef5f73b{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-lwyutd-54b7a98dfc239b02b40792c42ef5f73b .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1h43cjy-aa5eb8e5edcccb900babfa73642ad24a{
height:20px;
}

#top .hr.hr-invisible.av-bn21ycb-4d38dc3b150c7c651e9f962cabfa3809{
height:20px;
}

#top .hr.av-ao97i2j-71a8a2e7c062218e11c38821e98b10fd{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-ao97i2j-71a8a2e7c062218e11c38821e98b10fd .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-19jethq-8d289ca1ab8e6d1e79287eb24bcc9191{
height:20px;
}

#top .hr.hr-invisible.av-9rsjqqj-e0915bf4e4e5d69303f0d6ac839c8b95{
height:20px;
}

#top .hr.av-93324yj-8a44a6d2c3184c73251ab48f97673619{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-93324yj-8a44a6d2c3184c73251ab48f97673619 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-sl3d9q-e7c5ce799d17577ce8bc1e239127ec7a{
height:20px;
}

#top .hr.hr-invisible.av-7w26ypn-bc7e4216d4b7e27de6e12a81814f839c{
height:20px;
}

#top .hr.av-75z63ej-8a4f811a814e17bfbcc7bd60b1911764{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-75z63ej-8a4f811a814e17bfbcc7bd60b1911764 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-6fcfryz-4f59fec4ffcf525af4fc8fe6af24ca5e{
height:20px;
}

#top .hr.av-53upa2j-9c1196794988504524fed932629bccec{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-53upa2j-9c1196794988504524fed932629bccec .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-4bsl94r-4135cdc49eb05ba4f550095f2615e365{
height:20px;
}

#top .hr.av-3g1nf4r-38333a17721779fc9c22a618e79ddcb4{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-3g1nf4r-38333a17721779fc9c22a618e79ddcb4 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-2dwyesb-b4da21d35dfdf811cdb132c89da924f7{
height:20px;
}

#top .hr.av-3qjhuj-d71cea6b229b743636b5d89ee35afef5{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-3qjhuj-d71cea6b229b743636b5d89ee35afef5 .hr-inner{
width:100%;
}

#top .hr.hr-invisible.av-1jeysyj-f28d283bbccab8cb73e0abf3e547ef77{
height:20px;
}

#top .hr.av-mq5emz-f344ee2ab43462b86d7a4827c2fa0e03{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-mq5emz-f344ee2ab43462b86d7a4827c2fa0e03 .hr-inner{
width:100%;
}

#top .flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
margin-top:0px;
margin-bottom:0px;
}

#top .av_textblock_section.av-9hpeob-679f978a5e140992e1e9fc01fc02d1ba .avia_textblock{
font-size:13px;
}

#top .hr.hr-invisible.av-142vk5rf-8-8a4065967ec32d8f1d795df960aada74{
height:20px;
}

.avia-image-container.av-75efez-b307daa317fd57444782ceb6eec2c980 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-75efez-b307daa317fd57444782ceb6eec2c980 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-75efez-b307daa317fd57444782ceb6eec2c980 .av-image-caption-overlay-center{
color:#ffffff;
font-size:11px;
}

#top .hr.av-12r02jsb-855f9f98a652d7e11dc74173646c915f{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12r02jsb-855f9f98a652d7e11dc74173646c915f .hr-inner{
width:100%;
}

.avia-image-container.av-le5veca5-4195a628a2eb32fadb78222ed5a4943c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-le5veca5-4195a628a2eb32fadb78222ed5a4943c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-12r02jsb-7-89f0dc48901fe864db38cd4256e3894d{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12r02jsb-7-89f0dc48901fe864db38cd4256e3894d .hr-inner{
width:100%;
}

.avia-image-container.av-jqmhruka-6-f7747391bcf3da689c154caded0fc112 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jqmhruka-6-f7747391bcf3da689c154caded0fc112 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-12r02jsb-5-c580cb2a731cdb3358a6d6d6bb044c9e{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12r02jsb-5-c580cb2a731cdb3358a6d6d6bb044c9e .hr-inner{
width:100%;
}

.avia-image-container.av-ssrryz-60d0a80a4e297fb1d61ff65531c34b26 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ssrryz-60d0a80a4e297fb1d61ff65531c34b26 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-13mz9uj-c2eee347fd54560f42f231460a0e000e{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-13mz9uj-c2eee347fd54560f42f231460a0e000e .hr-inner{
width:100%;
}

.avia-image-container.av-m86gj8hp-6587a4f6544fcfc09eeab407197e7c0d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m86gj8hp-6587a4f6544fcfc09eeab407197e7c0d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-nuidyt-5e5ff5d004ae8348e782849d128158db{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-nuidyt-5e5ff5d004ae8348e782849d128158db .hr-inner{
width:100%;
}

